lib64kf5kcmutils-devel-5.52.0-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5kcmutils-devel - Devel stuff for kcmutils

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5kcmutils-devel
Package version 5.52.0
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 58.21 KB
Download size 58.21 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on kcmutils.

Alternatives

Package Version Architecture Repository
lib64kf5kcmutils-devel - - -

Requires

Name Value
devel(libKF5Auth(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5Declarative(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5ItemViews(64bit)) -
devel(libKF5QuickAddons(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKF5XmlGui(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Qml(64bit)) -
devel(libQt5Quick(64bit)) -
devel(libQt5QuickWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libstdc++(64bit)) -
kcmutils -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5KCMUtils(64bit)) -
kcmutils-devel = 5.52.0-1pclos2018
lib64kf5kcmutils-devel = 5.52.0-1pclos2018
lib64kf5kcmutils-devel(x86-64) = 5.52.0-1pclos2018

Download

Type URL
Binary Package lib64kf5kcmutils-devel-5.52.0-1pclos2018.x86_64.rpm
Source Package kcmutils-5.52.0-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5kcmutils-devel rpm package:
    # apt-get install lib64kf5kcmutils-devel

See Also

Package Description
lib64kf5kcontacts-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kcontacts
lib64kf5kcontacts5-18.08.3-1pclos2018.x86_64.rpm New address book API for KDE
lib64kf5kdav-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kdav
lib64kf5kdav5-18.08.3-1pclos2018.x86_64.rpm Support lib for mail apps
lib64kf5kdelibs4support-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kdelibs4support
lib64kf5kdepim-apps-libs-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kdepim-apps-libs
lib64kf5kdepimdbusinterfaces5-18.08.3-1pclos2018.x86_64.rpm This module contains mail-related libraries
lib64kf5kdgantt2-devel-16.08.3-1pclos2016.x86_64.rpm Devel stuff for kdgantt2
lib64kf5kdgantt2_5-16.08.3-1pclos2016.x86_64.rpm This lib provides gantt support
lib64kf5kdnssd-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kdnssd
lib64kf5kdnssd5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 2 integration module for DNS-SD services (Zeroconf)
lib64kf5kface-devel-17.08.3-1pclos2017.x86_64.rpm KDE library
lib64kf5khtml-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for khtml
lib64kf5kipi-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for libkipi
lib64kf5kitinerary-devel-18.08.3-1pclos2018.x86_64.rpm Runtime library for kitinerary
Advertisement
Advertisement